# helixdocs.ai — self-describing compliance manifest
version: "0.1"
organization:
  name: "HelixDocs"
  jurisdiction: "DE"
  contact: "compliance@helixdocs.ai"
agents:
  - id: "helixdocs/spec-validator"
    description: "Validates .agents.yaml files against the HelixDocs spec"
    status: active
    risk_class: minimal
    ai_act:
      transparency_obligations: true
      article_11_ref: "Annex IV compliant documentation"
    human_oversight:
      required: false
      mechanism: "output_review"
    data_processing:
      legal_basis: "Art. 6(1)(f) DSGVO"
      categories: ["yaml_schemas"]
      retention: "session_only"
    trust_center:
      public: true
      badge: compliant
